<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />

<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />

<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/styleswitcher.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/stylestorage.js"></script>


<?php if (is_single() and ('open' == $post-> comment_status) or ('comment' == $post-> comment_type) ) { ?>
        <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/prototype.js.php"></script>
        <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/effects.js.php"></script>
        <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/ajax_comments.js"></script>
<?php } ?>

<?php wp_head(); ?>
</head>


<body>

<!-- wrap starts here -->

<div id="wrap"> 

	<div id="header">	
		
		<h1 id="logo"><a href="<?php echo get_settings('home'); ?>"><span class="orange"><?php bloginfo('name'); ?></span></a></h1>
		<h2 id="slogan"><?php bloginfo('description'); ?></h2>	
		
		<form method="get" class="searchform" action="<?php bloginfo('home'); ?>/">
			<p><input type="text" value="<?php echo wp_specialchars($s, 1); ?>"  name="s" class="textbox" />
  			<input type="submit" id="searchsubmit" class="button" value="Search" /></p>
		</form>
		
	</div>		
	
	<div id="menu">
		
 <ul>
<li class="page_item"> <a href="<?php bloginfo('url'); ?>">Home</a></li>
<?php wp_list_pages('sort_column=menu_order&depth=1&title_li='); ?>	
		</ul>
	</div>